Subject: Re: bug#20545: New minor mode Electric Punct

From: Eli Zaretskii <[email-masked]>
Date: Sun, 17 May 2015 22:04:30 +0300

> Date: Sun, 17 May 2015 09:58:52 -0700
> From: Paul Eggert <[email-masked]>
> CC: [email-masked]
> 
> I'm not sure I'd worry about it.  First, the kind of user likely to be running 
> multidisplay is not the kind of user likely to be starting up in an obsolescent 
> 8-bit locale.  Second, if someone really does both things, they'll probably run 
> into other problems anyway.  Third, this particular problem, for the rare user 
> who runs into it, will be just a minor glitch.

I guess we can always wait and see if we get complaints about this ;-)